{
  "parent": "exotelcraft:custom/crystal_3",
  "textures": {
    "all": "exotelcraft:block/blue_crystal_cluster",
    "particle": "exotelcraft:block/blue_crystal_cluster",
    "crystal": "exotelcraft:block/blue_crystal_cluster"
  },
  "render_type": "cutout"
}